:host {
  display: block;
}

.token-row {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  color: white;
  height: 50px;
  margin: 15px 0;
  border-bottom: 1px solid white;
  border-top: 1px solid white;


  .cell {
    display: block;
    margin: auto 0;
  }

  .cell.buttons {
    width: 200px;
  }

  button {
    margin: 0 10px;
  }
}
